html {
    padding: 0;
    margin: 0;
    font-size: 12px;
}


body{
    background: #fff;
    font-family: HelveticaNeueW01-55Roma,Arial,sans-serif;
    font-style: normal;
    color: #4a4a4a;
    padding: 0;
    margin: 0;
}

.block__tab .panel__headline, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 14px;
    margin-top: 14px;
    display: block;
    line-height: 140%;
    font-family: HelveticaNeueW01-75Bold,Arial,sans-serif;
}

ul {
    list-style-type: none;
    padding: 0px;

}

li {
    margin-top: 4px;
    margin-bottom: 4px;
}

input[type="text"] {
    width: 180px;
    margin-top: 5px;
  font-family: HelveticaNeueW01-55Roma,Arial,sans-serif;
    padding: 5px;
    border: solid 1px #808080;
}

textarea {
    margin-top: 10px;
    width: 180px;
    margin-bottom: 10px;
    height: 150px;
    resize: none;
    font-family: HelveticaNeueW01-55Roma,Arial,sans-serif;
    padding: 5px;
    border: solid 1px #808080;
}

input.has-error, textarea.has-error {
    border: solid 1px red;
}

.message-error{
    color: red;
}

.message-success{
    color: green;
}

#background {
    position: absolute;
    width: inherit;
    height: inherit;
}

.logo{
    position: absolute;
}

#locations {

    opacity: 0;
    -webkit-transition: opacity 200ms ease-in;
    -moz-transition: opacity 200ms ease-in;
    -o-transition: opacity 200ms ease-in;
    transition: opacity 200ms ease-in;
    position: absolute;
    width: inherit;
    height: inherit;
}

#locations.active {
    opacity: 1;
    -webkit-transition: opacity 200ms ease-in;
    -moz-transition: opacity 200ms ease-in;
    -o-transition: opacity 200ms ease-in;
    transition: opacity 200ms ease-in;
}



#locations .location {
    position: absolute;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    background-image: url("../assets/city.png");
    background-size:cover;
}

#locations .location.active {
    background: transparent;
    background-image: url("../assets/location.png");
    background-size:cover;
}

#locations .location.active:hover {
    background-image: url("../assets/location_active.png");
    background-size:cover;
}

#background img {
    width: inherit;
    height: inherit;
    position: absolute;

    opacity: 0;
    -webkit-transition: opacity 300ms ease-in;
    -moz-transition: opacity 300ms ease-in;
    -o-transition: opacity 300ms ease-in;
    transition: opacity 300ms ease-in;
}

#background img.active {
    opacity: 1;
    -webkit-transition: opacity 300ms ease-in;
    -moz-transition: opacity 300ms ease-in;
    -o-transition: opacity 300ms ease-in;
    transition: opacity 300ms ease-in;
}

#content {
    position: absolute;
    top: 0px;
    width: 600px;
    height: 800px;
    display: block;
}

#modal {
    display: none;
    background-color: rgba(255, 255, 255, 0.5);
    width: inherit;
   
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    -webkit-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

    #modal.active {
        display: block;
        -moz-transition: all 250ms ease-out;
        -o-transition: all 250ms ease-out;
        -webkit-transition: all 250ms ease-out;
        transition: all 250ms ease-out;
    }

#modal .content {
    position: relative;
    width: 240px;

    background-color: white;
    margin-left: 180px;
    margin-top: 50px;
    padding: 16px 16px 24px 16px;


   
    z-index: 999;

     box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

    #modal .modal-close {
        cursor: pointer;
        width: 32px;
        height: 32px;
        background-size: 100% auto;
        position: absolute;
        top: -16px;
        right: -16px;
        -moz-transition: all 250ms ease-out;
        -o-transition: all 250ms ease-out;
        -webkit-transition: all 250ms ease-out;
        transition: all 250ms ease-out;
       
        background: #e46529;
        color: white;
        font-size: 20px;
        text-align: center;
        line-height: 30px;
        padding: 1px;
    }

#modal .modal-close:before {
    color: white;
    font-family: arial;
    font-weight: bold;
    content: "x";

}

    #modal .modal-close:hover {
        -moz-transition: all 250ms ease-out;
        -o-transition: all 250ms ease-out;
        -webkit-transition: all 250ms ease-out;
        transition: all 250ms ease-out;
        background: #737373;
    }


#modal {
    font-size: 12px;
}

#modal li.space {
    margin-top: 8px;
}

a, .tooltip li {
    padding-top: 8px;
    font-family: HelveticaNeueW01-75Bold,Arial,sans-serif;
    cursor: pointer;
  
    color: #737373;
     
    text-decoration: none;
  
}

.tooltip li{
      vertical-align: middle;
 line-height: 24px;
}

i.material-icons{
  vertical-align: middle;
  color:#e46529;
 font-size: 20px;
 padding-bottom: 1px;
}

a:hover, .tooltip li:hover{
    color: #e46529;
}

#modal .content h1 {
    color: #4a4a4a;
    font-size: 16px;

}

.tooltip {
    color: #4a4a4a;
    background: white;
    z-index: 900;
    padding: 0 16px 16px 16px;
    border: none;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -moz-transition: box-shadow 250ms ease-out;
    -o-transition: box-shadow 250ms ease-out;
    -webkit-transition: box-shadow 250ms ease-out;
    transition: box-shadow 250ms ease-out;
    width: 240px;
}

.tooltip:hover {

  
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);

}


.tooltip h4{
    font-size: 16px;
}


.material-icons{
    vertical-align: middle;
}